/*
Theme Name: BEOTL Child Theme
Description: Child theme for BEOTL
Author: LizaChoa
Template: beotl
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

@import url("../beotl/style.css");

.et_header_style_centered #main-header .logo_container {
    height: 100%;
    padding: 0;
}

#top-header, #top-header a {
    color: #fff !important;
}


.et_header_style_centered #logo {
    max-height: 100%;
}

.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
    float: left;
    margin-top: 10px;
}

.et_pb_row {

    padding: 0;

}
.et_pb_text_align_left {
    font-size: 16px;
    text-align: left;
}

.entry-content table {
    border: 0 solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
}

.et_pb_widget_area .et_pb_widget a {
    color: #fff;
}

.et_pb_column_3_4 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_2_3 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_2 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget {
    margin: 0 0 40px 60px;
}

.callno{position:absolute; right:10px; font-size:20px; font-weight:bold;top:50px; text-align:right;}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.callno{position:absolute; right:0px; font-size:10px; font-weight:bold;top:13px;}
}


.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: none repeat scroll 0 0 #ffc600 !important;
}

#top-menu li {
    display: inline-block;
    font-size: 16px;
    padding-right: 22px;
}

p{font-size:16px;}

.et_pb_slide_description {
    animation-delay: 0.9s;
    animation-duration: 0.7s;
    animation-fill-mode: both;
    animation-name: fadeBottom;
    animation-timing-function: ease-in-out;
    padding: 50px;
}

.et_pb_blog_grid .et_pb_post {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    float: left;
    margin: 0 40px 40px 0;
    padding: 19px;
    width: 280px;
    word-wrap: break-word;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 215px; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#top-header, #et-secondary-nav li ul {
    background-color: #423633;
}

h1,h2{color:#423633; font-family:amatic sc; font-weight:bold;}

h1{font-size:45px;}
h2 a{font-size:35px; line-height:1;}
h2 {font-size:35px; line-height:1;}


.shadow{ -moz-box-shadow: 0px 0px 10px #ccc;
  -webkit-box-shadow: 0px 0px 10px #ccc;
  box-shadow: 0px 0px 10px #ccc;
padding:5px;
}



.orangebtn{
border:0px solid #fba92b;font-size:20px;font-family:arial, helvetica, sans-serif; padding: 10px 30px 10px 30px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;
 background-color: #fba92b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc600), to(#ffc600));
 background-image: -webkit-linear-gradient(top, #ffc600, #ffc600);
 background-image: -moz-linear-gradient(top, #ffc600, #ffc600);
 background-image: -ms-linear-gradient(top, #ffc600, #ffc600);
 background-image: -o-linear-gradient(top, #ffc600, #ffc600);
 background-image: linear-gradient(to bottom, #ffc600, #ffc600);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc600, endColorstr=#ffc600);
}

.orangebtn:hover{ color:#333333;
 border:0px solid #151617;
 background-color: #ffc600; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc600), to(#ffc600));
 background-image: -webkit-linear-gradient(top, #ffc600, #ffc600);
 background-image: -moz-linear-gradient(top, #ffc600, #ffc600);
 background-image: -ms-linear-gradient(top, #ffc600, #ffc600);
 background-image: -o-linear-gradient(top, #ffc600, #ffc600);
 background-image: linear-gradient(to bottom, #ffc600, #ffc600);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc600, endColorstr=#ffc600);
}

.orangebtn a:link{color:#ffffff !important;}
.orangebtn a:active{color:#ffffff !important;}


#footer-info {
    color: #666;
    float: left;
    font-size: 11px;
    padding-bottom: 10px;
    text-align: left;
}


#footer-info a {
    color: #666;
    font-weight: normal;
}